Bug 53993 - rp3 graph is not on scale
rp3 graph is not on scale
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-25 03:21 EDT by Oliver Schulze L.
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:33:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Schulze L. 2001-09-25 03:21:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4)
Gecko/20010913

Description of problem:
The graph in rp3 is not on scale. For example, there is no diference
between downloading at 10kbytes/s and 800kbytes/s

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start rp3 to monitor eth0 (rp3 -i eth0)
2. start a low bandwide consuming application, like vncclient
3. start downloading a big file via ftp in eth0
	

Actual Results:  the graph does not increase on scale. If you see the
graph, you won't be able to tell if you are downloading at a high or slow rate

Expected Results:  if there is a change in the download/upload rate, that
change should be reflected in the graph while maintaining the scale of the
graph

Additional info:
Comment 1 Bill Nottingham 2006-08-07 15:09:28 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:33:57 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.